Subject: [PATCHv7 07/12] ARM: OMAP4: PM: put all domains to OSWR during suspend

From: [email-masked] (Kevin Hilman)
Date: Wed, 12 Sep 2012 16:11:37 -0700

Paul Walmsley <[email-masked]> writes:

[...]

>
> It kind of looks to me like there are two or three separate sets within 
> the series.  My feeling is that Kevin should take the first two, then I 
> should take the rest other than 6 and 7.  Then once those are queued, 
> we can pull in 6 and 7.  Does that make sense to you?
>

Looks like 1, 2 & 7 are needed for OSWR, and the rest can go now via
Paul.

Tero, can create a new OSWR series including 1, 2 & 7?  Can you also
refresh it against Jean's latest functional power state series (v6)?

Thanks,

Kevin